diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierAmountException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierAmountException.java
index 107e246db98ad3..c4dda89cd530f2 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierAmountException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierAmountException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierDisplayDateException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierDisplayDateException.java
index a8233feda76df7..a165f1b657ce4f 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierDisplayDateException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierDisplayDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierExpirationDateException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierExpirationDateException.java
index cc1fa5f45f32a8..1f8c48ed4811ea 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierExpirationDateException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierExpirationDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTargetException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTargetException.java
index 1637eefa94e2c7..aacbd7c2250374 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTargetException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTargetException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTitleException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTitleException.java
index 048a9db560da95..7aa4f8215fe831 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTitleException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTitleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTypeException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTypeException.java
index 19add3efc636ad..5544f690816909 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTypeException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePriceModifierTypeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassDisplayDateException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassDisplayDateException.java
index 3a28ab39a7546e..e28cbaf46f25b8 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassDisplayDateException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassDisplayDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassExpirationDateException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassExpirationDateException.java
index dd774baa5dd129..505a77ee139e46 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassExpirationDateException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassExpirationDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassTitleException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassTitleException.java
index 18207c88c114cd..d60d4e9841622a 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassTitleException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommercePricingClassTitleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommerceUndefinedBasePriceListException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommerceUndefinedBasePriceListException.java
index 29f07a1ddd606c..78303bb450916a 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommerceUndefinedBasePriceListException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/CommerceUndefinedBasePriceListException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/DuplicateCommercePriceModifierException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/DuplicateCommercePriceModifierException.java
index 310fd3499b84fd..e55bb3877869b2 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/DuplicateCommercePriceModifierException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/DuplicateCommercePriceModifierException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/DuplicateCommercePricingClassCPDefinitionRelException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/DuplicateCommercePricingClassCPDefinitionRelException.java
index db865383e4ae1c..8f097e567f358a 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/DuplicateCommercePricingClassCPDefinitionRelException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/DuplicateCommercePricingClassCPDefinitionRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPriceModifierException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPriceModifierException.java
index 0f37b0652b792f..58d28182537519 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPriceModifierException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPriceModifierException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPriceModifierRelException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPriceModifierRelException.java
index 1fad6d5129f02a..c0394a6908136c 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPriceModifierRelException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPriceModifierRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPricingClassCPDefinitionRelException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPricingClassCPDefinitionRelException.java
index 9476ef96c7c882..750891f918c464 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPricingClassCPDefinitionRelException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPricingClassCPDefinitionRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPricingClassException.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPricingClassException.java
index ed858e8620c305..d81cbac283b519 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPricingClassException.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/exception/NoSuchPricingClassException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.exception;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifier.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifier.java
index b34c617eafec0b..7f987ae6e88aa2 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifier.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifier.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierModel.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierModel.java
index d9d9a69998b5e1..3cc26d5291dc84 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierModel.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
